
Microsoft Visual Studio Solution File, Format Version 11.00
# Visual Studio 2010
Project("{8BC9CEB8-8B4A-11D0-8D11-00A0C91BC942}") = "DsLavSplit", "DsLavSplit.vcxproj", "{36305F19-1A44-4823-81DA-0E2E0C8CF9BD}"
EndProject
Project("{54435603-DBB4-11D2-8724-00A0C9A8B90C}") = "DsLavSetup", "..\DsLavSetup\DsLavSetup.vdproj", "{9B725A95-C2E4-4A35-84C7-3DEBFD1B2CA5}"
EndProject
Global
	GlobalSection(SolutionConfigurationPlatforms) = preSolution
		Debug|Win32 = Debug|Win32
		Release|Win32 = Release|Win32
	EndGlobalSection
	GlobalSection(ProjectConfigurationPlatforms) = postSolution
		{36305F19-1A44-4823-81DA-0E2E0C8CF9BD}.Debug|Win32.ActiveCfg = Release|Win32
		{36305F19-1A44-4823-81DA-0E2E0C8CF9BD}.Release|Win32.ActiveCfg = Release|Win32
		{9B725A95-C2E4-4A35-84C7-3DEBFD1B2CA5}.Debug|Win32.ActiveCfg = Release
		{9B725A95-C2E4-4A35-84C7-3DEBFD1B2CA5}.Debug|Win32.Build.0 = Release
		{9B725A95-C2E4-4A35-84C7-3DEBFD1B2CA5}.Release|Win32.ActiveCfg = Release
		{9B725A95-C2E4-4A35-84C7-3DEBFD1B2CA5}.Release|Win32.Build.0 = Release
	EndGlobalSection
	GlobalSection(SolutionProperties) = preSolution
		HideSolutionNode = FALSE
	EndGlobalSection
EndGlobal
